[TENOKE]
# appid
id = 1696440 # The Matchless Kungfu

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]

[ACHIEVEMENTS.achievement_1]
icon = "44c2dccc125b78ab9bb93d8989f2084952bfe8ee.jpg"
icon_gray = "7b4edaaa37bf0de8646fb6b86c671f53c8acf6d2.jpg"
hidden = "0"

[ACHIEVEMENTS.achievement_2]
icon = "c2a9d5c859d155e8c7574b010c13c0ce412b97ab.jpg"
icon_gray = "4066600b427b47dc29a7ea3c4693138f6c79e519.jpg"
progress_min = 0.0
progress_max = 100.0

[ACHIEVEMENTS.achievement_3]
icon = "b613d7e9fa8b463b616ae819b94955d52140983a.jpg"
icon_gray = "fafac2078292c74d4e85e89bae7cbad87a712418.jpg"

[ACHIEVEMENTS.achievement_4]
icon = "c52f9f2c6c19a0f68f15f9a77929a6bb4a2d59d1.jpg"
icon_gray = "e58988d7833654189e42d26057845c5bb6534e0a.jpg"

[ACHIEVEMENTS.achievement_5]
icon = "b2fc14c5dda70653b6aed3aefde4a92021f20498.jpg"
icon_gray = "c055060c66c428cc7cc88a54633eaf30908c3d03.jpg"

[ACHIEVEMENTS.achievement_6]
icon = "9da65a2a2ecb8942049f516ebdc10b354aa559c5.jpg"
icon_gray = "78cbddfe017606dcac6010648bbf5d3ccd55988d.jpg"

[ACHIEVEMENTS.achievement_7]
icon = "85f2596715cd0113c40c4897855319fb29520e13.jpg"
icon_gray = "401427a57e975f676e7dd2b44c14b89fa2141ff4.jpg"

[ACHIEVEMENTS.achievement_8]
icon = "c541412546633cea8817cae81684e7ce3362271b.jpg"
icon_gray = "5a889538b7b2cfff8bddd0e17d5edde7eab08a0a.jpg"

[ACHIEVEMENTS.achievement_9]
icon = "2bef3c63f6682bef2ab533c08ce0b01fe0545a5c.jpg"
icon_gray = "1574b0b12466ef084f837e9059fb49c2c3adeee7.jpg"

[ACHIEVEMENTS.achievement_10]
icon = "83bee7678148fcf6804a5c24e1eeef0b34b5a67e.jpg"
icon_gray = "d45e791c199739ced6f6f2b002f91dac4919af92.jpg"

[ACHIEVEMENTS.achievement_11]
icon = "9d3733746003874f2fbe8bdbdb898af2bfe9097c.jpg"
icon_gray = "85124817f3c09765fae87e7f19fb2739a3413e22.jpg"

[ACHIEVEMENTS.achievement_12]
icon = "e8bdcfca7eddccf7e1b6a371011629157d03d9d1.jpg"
icon_gray = "ed4369213aa514a0b2b12d2d9ab40fffc22dd62e.jpg"
progress_max = 10.0

[ACHIEVEMENTS.achievement_13]
icon = "28e3745c6cea8e30305b51ff887006ef08e5ff90.jpg"
icon_gray = "d7820bb8a7b0bc213c824e1df1ef18bddd30e9c3.jpg"
progress_max = 1000.0

[ACHIEVEMENTS.achievement_14]
icon = "753009479b31996973cb7c3ff006f044cc941df7.jpg"
icon_gray = "8eaa9a1217108fe7843d82b98d11e5c487993e09.jpg"

[ACHIEVEMENTS.achievement_15]
icon = "03090fb38406aaba54da697714e46f45a967f8e3.jpg"
icon_gray = "f9d23b82f088509e3cde47e42ab0f43ec3b4734a.jpg"

[ACHIEVEMENTS.achievement_16]
icon = "01e1e8a5dc36a595b71853bf09abe0a428c8df1b.jpg"
icon_gray = "ab78d8b69487d00863cac4a99a30b77c9fb67577.jpg"

[ACHIEVEMENTS.achievement_17]
icon = "50db4b1f623c8aa05cddd96a2b134c4c895c6ee8.jpg"
icon_gray = "a17cbf7e092139822ac910fa1e986bcfc3d7e993.jpg"

[ACHIEVEMENTS.achievement_18]
icon = "80d5ca0cd7c43a1802181c59703beb0ca235961b.jpg"
icon_gray = "a1d2db12bb93b774890c912ae8c0a09814a30ee6.jpg"

[ACHIEVEMENTS.achievement_19]
icon = "3f8273702eb0f1d7cf986e2fa84eebfe0fbb6b89.jpg"
icon_gray = "1fa18467600654b70423adf237c2a7aac100a143.jpg"

[ACHIEVEMENTS.achievement_20]
icon = "837a3098c167d66bf820aad958dfc6db807cae43.jpg"
icon_gray = "831f1f7242de81a4777bd6937497829423fe0a78.jpg"

[ACHIEVEMENTS.achievement_21]
icon = "75c3def5ccf44955c129e2c423126cb40b5ed3ab.jpg"
icon_gray = "3b8b897fcfc8a749a31ae0f38b2a7ba8cbc419a4.jpg"
hidden = "1"

[ACHIEVEMENTS.achievement_22]
icon = "a6d801f715e72a239a9627edf8884574c74f0046.jpg"
icon_gray = "43b9aeddfb352e7d7f1f186e0bec3645497e9400.jpg"

[ACHIEVEMENTS.achievement_23]
icon = "c17b52286fe38d52b7b4530f2a24aee04b5720dc.jpg"
icon_gray = "42b422fc99c5ed04cf8cec301e51241df1c266a1.jpg"

[ACHIEVEMENTS.achievement_24]
icon = "eeda7ec1e08a1e6b39a1456f6c45096137c6715d.jpg"
icon_gray = "15bbf7b4e4b809c6a3853eae12112ce712608876.jpg"

[ACHIEVEMENTS.achievement_25]
icon = "80100e880f4be1398fb37cff6c18756c223aa615.jpg"
icon_gray = "c7430cb171439e08a94877f0ee8b3f020b50a7f0.jpg"

[ACHIEVEMENTS.achievement_26]
icon = "8206aed94ac14798b6537f534b14a28c3bebbded.jpg"
icon_gray = "d1792e4dc5bbb6d06895ace2829996a18395bf96.jpg"

[ACHIEVEMENTS.achievement_27]
icon = "9522a0e2913a7c4bac7844948f1247e8aed9f55a.jpg"
icon_gray = "70b6e259d71cfb82959b7d57c34a1948f00940e4.jpg"

[ACHIEVEMENTS.achievement_28]
icon = "b65f6b82c39586ac7e2431032234c0bd8a5c1eba.jpg"
icon_gray = "a5a36bc9170980719f8fc23bc54c57cbe1ed0647.jpg"

[ACHIEVEMENTS.achievement_29]
icon = "66a0cd3473dba6160635bd2fb3d4b15eb6517821.jpg"
icon_gray = "25ed4a00d947a625390056620dce3da060ce197e.jpg"

[ACHIEVEMENTS.achievement_30]
icon = "a889542affd9c12301c7a5175b96a102c702327a.jpg"
icon_gray = "987bcad8e1cd18edacbfff2ff467d0cab6667040.jpg"

[ACHIEVEMENTS.achievement_1.name]
english = "Who Am I, Where Am I"
schinese = "我是谁?我在哪?"

[ACHIEVEMENTS.achievement_1.desc]
english = "First Steps into the game"
schinese = "首次进入游戏"

[ACHIEVEMENTS.achievement_2.name]
english = "Fishing Master"
schinese = "摸鱼大师"

[ACHIEVEMENTS.achievement_2.desc]
english = "A Hundred Fish Caught"
schinese = "累计抓鱼100条"

[ACHIEVEMENTS.achievement_3.name]
english = "Echoes of the Past"
schinese = "前尘往事"

[ACHIEVEMENTS.achievement_3.desc]
english = "Establishing Longquan Town"
schinese = "放置龙泉镇地块"

[ACHIEVEMENTS.achievement_4.name]
english = "Is It the End or a New Start?"
schinese = "风云再会侠客行"

[ACHIEVEMENTS.achievement_4.desc]
english = "Complete the open Heavenly Gate mission"
schinese = "完成开天门剧情"

[ACHIEVEMENTS.achievement_5.name]
english = "Commanding the World, None Dare Disobey"
schinese = "号令天下，莫敢不从"

[ACHIEVEMENTS.achievement_5.desc]
english = "Become a Champion"
schinese = "成为武林盟主"

[ACHIEVEMENTS.achievement_6.name]
english = "Disciples of the Martial World"
schinese = "江湖弟子"

[ACHIEVEMENTS.achievement_6.desc]
english = "Join a Sect"
schinese = "加入一个门派"

[ACHIEVEMENTS.achievement_7.name]
english = "Quest for Treasures"
schinese = "寻奇探宝"

[ACHIEVEMENTS.achievement_7.desc]
english = "Use treasure maps to find treasure"
schinese = "使用藏宝图找到一次宝藏"

[ACHIEVEMENTS.achievement_8.name]
english = "sorrows return, though we drown them with wine"
schinese = "举杯消愁愁更愁"

[ACHIEVEMENTS.achievement_8.desc]
english = "Get Drunk Once"
schinese = "饮酒醉倒一次"

[ACHIEVEMENTS.achievement_9.name]
english = "Find a Fateful Connection"
schinese = "喜结良缘"

[ACHIEVEMENTS.achievement_9.desc]
english = "Build Intimacy with NPCs"
schinese = "与NPC达成情投意合关系"

[ACHIEVEMENTS.achievement_10.name]
english = "Master the Forge"
schinese = "炉火纯青"

[ACHIEVEMENTS.achievement_10.desc]
english = "Forge Legendary Equipment"
schinese = "锻造出传说装备"

[ACHIEVEMENTS.achievement_11.name]
english = "This Item is Destined for Me"
schinese = "此物与我有缘"

[ACHIEVEMENTS.achievement_11.desc]
english = "Steal Once"
schinese = "偷窃一次"

[ACHIEVEMENTS.achievement_12.name]
english = "Heal the World with My Skills"
schinese = "悬壶济世"

[ACHIEVEMENTS.achievement_12.desc]
english = "Brew 10 Potions in Total"
schinese = "累计炼制10个药品"

[ACHIEVEMENTS.achievement_13.name]
english = "Begging Master"
schinese = "奉旨乞讨"

[ACHIEVEMENTS.achievement_13.desc]
english = "Collect Over 1000 Coins by Begging"
schinese = "累计乞讨获得铜币超过1000"

[ACHIEVEMENTS.achievement_14.name]
english = "Life's Flaws"
schinese = "残生有缺"

[ACHIEVEMENTS.achievement_14.desc]
english = "Simultaneously Acquire Hand Disability, Leg Disability, and Eunuch"
schinese = "同时获得手残、脚残与不全人"

[ACHIEVEMENTS.achievement_15.name]
english = "Inner Kungfu Master"
schinese = "内功大师"

[ACHIEVEMENTS.achievement_15.desc]
english = "Activate Over 10 Inner Kungfu"
schinese = "同时激活超过10个内功"

[ACHIEVEMENTS.achievement_16.name]
english = "godfather"
schinese = "江湖巨擘"

[ACHIEVEMENTS.achievement_16.desc]
english = "Become Sect Leader with at Least 15 Members"
schinese = "成为门派掌门，门派人数不少于15人"

[ACHIEVEMENTS.achievement_17.name]
english = "Perfect External Skills"
schinese = "外功圆满"

[ACHIEVEMENTS.achievement_17.desc]
english = "Master Fist, Palm, Weapons, Leg Techniques, and Weapon, Concealed Weapons"
schinese = "拳法、掌法、兵器、腿法、暗器运用都达到圆满"

[ACHIEVEMENTS.achievement_18.name]
english = "Perfect Inner Techniques"
schinese = "内练一口气"

[ACHIEVEMENTS.achievement_18.desc]
english = "technique Sage"
schinese = "武技达到圆满"

[ACHIEVEMENTS.achievement_19.name]
english = "iron man"
schinese = "外练筋骨皮"

[ACHIEVEMENTS.achievement_19.desc]
english = "iron bone Sage"
schinese = "铜皮铁骨达到圆满"

[ACHIEVEMENTS.achievement_20.name]
english = "Saint of Thieves"
schinese = "盗圣"

[ACHIEVEMENTS.achievement_20.desc]
english = "Master Unique Skills"
schinese = "奇术达到圆满"

[ACHIEVEMENTS.achievement_21.name]
english = "Possessing wealth comparable to that of a country"
schinese = "富可敌国"

[ACHIEVEMENTS.achievement_21.desc]
english = "Hold Over 1 Million Coins"
schinese = "包里的铜币超过100W"

[ACHIEVEMENTS.achievement_22.name]
english = "Love Abounds"
schinese = "情满天下"

[ACHIEVEMENTS.achievement_22.desc]
english = "Establish intimacy with 30 NPCs"
schinese = "同时与30个NPC情投意合"

[ACHIEVEMENTS.achievement_23.name]
english = "Enemies are everywhere"
schinese = "此生有敌"

[ACHIEVEMENTS.achievement_23.desc]
english = "Enmity with 30 NPCs at the same time"
schinese = "同时与30个NPC结怨"

[ACHIEVEMENTS.achievement_24.name]
english = "How Can You Fly?"
schinese = "你怎么会飞的？"

[ACHIEVEMENTS.achievement_24.desc]
english = "Defeat Huanmos Servant once"
schinese = "击败一次灵仆"

[ACHIEVEMENTS.achievement_25.name]
english = "Heaven and Earth Prison"
schinese = "天地囚笼"

[ACHIEVEMENTS.achievement_25.desc]
english = "Be imprisoned by the Huanmos Servant once"
schinese = "被灵仆关押一次"

[ACHIEVEMENTS.achievement_26.name]
english = "a Big Fish！"
schinese = "好大的鱼！"

[ACHIEVEMENTS.achievement_26.desc]
english = "Encounter a Shark"
schinese = "见到了鲨鱼"

[ACHIEVEMENTS.achievement_27.name]
english = "I Am a Heartless Assassin"
schinese = "我是一个没有感情的杀手"

[ACHIEVEMENTS.achievement_27.desc]
english = "Join Assassin Organization"
schinese = "加入杀手组织"

[ACHIEVEMENTS.achievement_28.name]
english = "Imperial Guard on Duty"
schinese = "大内禁卫奉旨办差"

[ACHIEVEMENTS.achievement_28.desc]
english = "Join imperial force"
schinese = "加入皇朝组织"

[ACHIEVEMENTS.achievement_29.name]
english = "Creator of the world"
schinese = "小世界其乐无穷"

[ACHIEVEMENTS.achievement_29.desc]
english = "Create a world"
schinese = "创建一次小世界"

[ACHIEVEMENTS.achievement_30.name]
english = "Monster Hunter"
schinese = "怪物猎人"

[ACHIEVEMENTS.achievement_30.desc]
english = "Defeat Fire Lizard, Poison Frog, and Black Serpent"
schinese = "击败火蜥、毒蛙、黑蛟龙"
